-- #104
CREATE TABLE taxrateus (
     taxareausid          integer  not null
,    taxclassusid         integer  not null
,    rate                 double  null

,   constraint pk_taxrateus                     primary key (taxareausid,taxclassusid)
,   constraint fk_taxrateus_taxareausid         foreign key (taxareausid)
        references taxareaus                        (taxareausid)
,   constraint fk_taxrateus_taxclassusid        foreign key (taxclassusid)
        references taxclassus                       (taxclassusid)
)
GO
CREATE INDEX i_taxrateus_classid ON taxrateus (taxclassusid)
GO

